draugr.opencv\_utilities.transformation.cv2\_transforms.Lambda
==============================================================



.. currentmodule:: draugr.opencv_utilities.transformation.cv2_transforms

.. autoclass:: Lambda
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   .. rubric:: Methods

   .. autosummary::
   
      ~Lambda.__init__
   
   

   
   
   